.whippet-related-seals-accordion details summary {
  padding: 0 0 8px 0;
  gap: 5px 10px;
}
.whippet-related-seals-accordion details summary .title {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 125%;
  margin: 0;
}
.whippet-related-seals-accordion details summary .description {
  grid-column: -1/1;
  margin: 0;
  font-weight: 400;
}
.whippet-related-seals-accordion details summary .icon {
  grid-column: 2/3;
  grid-row: 1/2;
  align-self: center;
}
